CLI client for interacting with LXD

Current version

lxc requires the following formula to be installed:
go 1.10 Open source programming language to build simple/reliable/efficient software

Reverse dependencies

The following formula requires lxc to be installed:
snapcraft 2.39_2 Package any app for every Linux desktop, server, cloud or device

Recent formula history

Stéphane Graber lxc 2.21
Stéphane Graber lxc 2.20
Stéphane Graber lxc 2.19
Stéphane Graber lxc 2.18
Stéphane Graber lxc 2.17

Formula code at GitHub